body{
    padding:0;
    font-family: 'roboto';
}

ul.categoriesdropdown {
    overflow: hidden;
    max-height: 500px;
    overflow-y: scroll;
}
span.black.font-23.text-capitalize {
    font-size: 23px;
    color: #000;
}
.banner-text .spnh5 {
    line-height: 1.7;
    letter-spacing: 10px;
    margin: 0;
    font-size: 33px;color:#000;
}
.latest_post {
    margin: 44px 0px;
}

.latest_post h4 {
    font-size: 29px;
    margin: 15px 0px;
}
.latest_post ul {
    padding: 0px !important;
    list-style:none;
}
.latest_post ul li {
    border: 1px solid #eb268f;
    background: #eb268f;
    padding: 7px;
    margin: 5px;
}
.latest_post ul li a {
    color: #fff;
    text-align:center;
}
h1.bg-heading {
    background: #d2d3d5;
    padding: 24px 0;}
    .content-blog p {text-align:justify;}
/* common */
.bg-heading {
    font-size: 34px;
    text-transform: capitalize;
    font-weight: 600;
    color: #494343;
    margin-bottom: 31px;
}
p {font-size: 14px;
}
.content-blog img {margin-bottom:20px;}
.content-blog p {
    font-size: 14px;
}
.dark{
    color: #000000;
}
.theme-clr{
    color:#eb268f;
}
.gray{
    color: #9b9b9b;
}
.sub-title{
    color: #eb268f;
}
.border-right{
    border-color: #eb268f !important;
}
.green{
    color: #0b2313;
}
.white{
    color: #ffffff;
}
a,a:hover{
    text-decoration: none;
}
a{
    transition: all 0.3s linear;
}
.heading{
    line-height: 1.4;
}
.list-none{
    list-style: none;
}
.fw-400{
    font-weight: 400;
}
h1 {
    color: #e73f9a;
    font-size: 45px;
    line-height: .9;
}
.clr-theme{
      color: #efb5d4;
}
p {
    line-height: 1.9;
    font-weight: 400;
}
.font-13{
    font-size: 13px;
}
.font-14{
    font-size: 14px;
}
.font-15{
    font-size:15px;
}
.font-16{
    font-size:16px;
}
.font-17{
    font-size:17px;
}
.font-20{
    font-size:20px;
}
.font-30{
    font-size: 30px;
}
 .font-35{
    font-size: 25px;
}
.font-28{
    font-size: 28px;
    line-height: 1.4;
}
.font-11{
    font-size: 11px;
}
.font-32{
    font-size: 32px;
}
.font-58{
    font-size: 58px;
}
button:focus{
    outline:0;
}
.btn.focus, .btn:focus {
    box-shadow: none;
}
.form-control:focus {
    box-shadow: 0 0 0 0.2rem rgb(235 38 143 / 25%);
    border:1px solid transparent;
}

/* header */
/* top-header */
header {
    z-index: 999;
    position: relative;
    background-color: #ffffff;
}
.top-header ul li {
    margin-left: 15px;
    padding-left: 20px;
    margin-left: 20px;
}
.top-header ul li img{
    width: 30%;
}
li {font-size: 14px;}
.top-header ul li:first-child img{
    width: 20.5%;
}
.top-header h5.font-15{
    height:18px;
}
.navbar-brand img {
    width: 58%;
}
.top-header a{
    line-height: 1.5;
    display: block;
}
.top-header a:hover{
    color: #eb268f;
}
/* navbar */
.sticky {
    position: fixed !important;
    width: 100%;
    top: 0;
    left: 0;
}
.navbar-dark {
    background-color: #eb268f !important;
    padding: 4px 0;
    position: relative;
    z-index: 9;
}
nav .navbar-nav li.nav-item a {
    color: #ffffff !important;
    font-size: 16px;
    text-transform: capitalize;
    transition: all 0.3s linear;
    position: relative;
    padding: 14px 0;
}
nav .navbar-nav li.nav-item a:hover,nav .navbar-nav li.nav-item a.active{
    color: #ffc1e2  !important
}
/*nav .navbar-nav .nav-item a.active:after,nav .navbar-nav li.nav-item a:hover:after{*/
/*    content: '';*/
/*    background-color: #ffffff;*/
/*    position: absolute;*/
/*    bottom: 9px;*/
/*    left: 0;*/
/*    right: 0;*/
/*    margin: auto;*/
/*    width: 5px;*/
/*    height: 5px;*/
/*    border-radius: 50%;*/
/*}*/
nav .dropdown .nav-link.dropdown-toggle:after{
    display: none;
}
li.nav-item {
    margin-right: 28px;
}
.navbar-expand-lg .navbar-nav .nav-item a {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
    transition:all 0.5s linear;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #eb268f;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content ul li a {
    color: #ffffff;
    padding: 12px 16px !important;
    text-decoration: none;
    display: block;
    font-size: 14px;
  }  
  .dropdown-content li:hover{
    background-color: #efb5d4;
   }
   .dropdown-content li{
       padding:0 16px;
       transition:all 0.5s linear;
   }
    .dropdown-content a:hover:after{
        display: none;
    }
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {display: block !important;}
  
  .nav-button a {
    color: #eb268f !important;
    background-color: #eb268f;
    padding: 11px 22px;
    font-size: 14px;
    border-radius: 9px;
    transition: all 0.4s linear;
    border: 1px solid #eb268f;
    background: linear-gradient(to right, #eb268f 50%, #ffffff 50%);
    background-size: 200% 100%;
    background-position: right bottom;
}
.nav-button a:hover{
    background-position: left bottom !important;
    color:#ffffff !important;
    border:1px solid #ffffff;
}

/* banner */
.banner{
    overflow: hidden;
}
.banner-text h5 {
    line-height: 1.7;
    letter-spacing: 10px;
    margin: 0;
    font-size: 33px;
}

/* category */
section.category {
    background-image: url("../images/categoroy_range_bg.png");
    background-size: cover;
}
.category li{
    width:42%;
    display: flex;
    margin-bottom: 10px;
    align-items: flex-start;
}
.category li:first-child{
    display: block;
    margin-bottom: 30px;
}

/* product */
.product-section table a{
    color:#eb268f;
}
.product{
    overflow: hidden;
}
.product-slider .inner-img {
    height: 300px;
    border: 4px solid #e7e7e7;
}
.product-slider .product-inner {
    padding:0 15px;
}
.product-slider .slick-dots li {
    width: 17px;
}
.product-slider .product-inner img{
    width:100%;
    height:100%;
    object-fit: contain;
}
.slick-dots li.slick-active button:before {
    color: #eb268f;
}
.slick-dots li button:before{
    font-size: 11px;
    color: #eb268f;
}
.slick-dots li button{
    padding:0;
}
.slick-dots li {
    margin: 0;
}
.slick-dots {
    bottom: -22%;
}

/* mission */
.mission .col-md-4{
    transition: all 0.3s linear;
}
.mission .col-md-4:hover {
    box-shadow: 0px 34px 38px -13px rgb(146 146 146 / 35%);
}
.mission .col-md-4:hover h4{
    color: #eb268f !important;
}

/* about */
.about-digit {
    width: 50%;
    margin-right: 19px;
}
.about h5{
    letter-spacing: 1.5px;
}
.about .border-right{
    border-color: #707070 !important;
}
.boost{
    background-color: #000000;
}
.points_list li {
    position: relative;
    display: flex;
    line-height: 1.6;
}
span.pink {
    color: #eb268f;
    margin-right: 14px;
}
.franchise_btn a,.btn-theme,.btn-outline-info {
    color: #eb268f !important;
    background-color: #eb268f;
    padding: 11px 22px;
    font-size: 14px;
    border-radius: 9px;
    transition: all 0.4s linear;
    border: 1px solid #eb268f;
    background: linear-gradient(to right, #eb268f 50%, #ffffff 50%);
    background-size: 200% 100%;
    background-position: right bottom;
}
.franchise_btn a:hover,.btn-theme:hover,.btn-outline-info:hover{
    background-position: left bottom !important;
    color:#ffffff !important;
}
.btn-outline-info:hover{
  background-color: #eb268f;
    border-color: #eb268f;
}
.btn-primary{
     background-color: #eb268f !important;
        border-color: #eb268f !important;
}
/* news */
.news .franchise_btn a{
    border-radius: 43px !important;
}
.admin-img {
    width: 25px;
    height: 25px;
    background-color: gray;
    border-radius: 50%;
}
.admin-img img{
    width: 100%;
    height:100%;
    object-fit: cover;
}
.blog-img{
    width:100%;
    height: 140px;
}
.blog-img img{
    width: 100%;
    height:100%;
    object-fit: cover;
}
.clock {
    width: 11px;
}
.blog-text {
    box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 9%);
}
.blog-inner {
    padding-left: 25px;
}
.blog-inner p {
    line-height: 1.6;
}
h5.blog-text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    background-color: #0505055e;
    width: 100%;
    height: 100%;
    margin: 0;
    transition:all 0.4s linear;
}
h5.blog-text span {
    z-index: 99;
    position: absolute;
    bottom: 0;
    background-color: #eb268f;
    display: block;
    width: 100%;
    padding: 7px 0;
}
.blog_inner:hover h5.blog-text {
    background-color:transparent;
}
.blog_inner {
    position: relative;
    overflow: hidden;
    height: 200px;
}
.blog_inner  img{
    width:100%;
    height:100%;
    object-fit:cover;
    transition:all 0.5s linear;
}
.blog_inner:hover  img{
    transform:scale(1.1);
}

/* footer */ 
footer .info{
    background-image: none;
}
.top_footer{
    background-color: #051f3a;
}
.top_footer ul li a{
 transition: all 0.3s linear;
}
.top_footer ul li a:hover{
    color: #eb268f;
    margin-left: 3px;
}
footer .address a{
    line-height: 1.7;
    display: block;
}
footer .links li{
    margin-bottom: 5px;
    width:50%;
}
.bottom_footer {
    background-color: #eb268f;
}
.ftr_logo{
    width: 33%;
    margin-bottom: 20px;
}
footer .social li{
    margin-right:10px;
}
footer .social li a img:hover{
    transform:translateY(-3px);
}
footer .social li a img{
    transition:all 0.4s linear;
    width:22px;
}
footer .social li a:hover{
    margin-left:0 !important;
}
.mobile-fixed {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background-color: #eb268f;
}
.mobile-fixed li {
    width: 33.33%;
    background-color: transparent;
}
.mobile-fixed li a img{
    width: 20%;
    margin: 0 2px 3px;
}
.mobile-fixed ul {
    padding: 0px 2px 0 !important;
    background-color: #eb268f;
}
.mobile-fixed li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ffffff !important;
    font-weight: 500;
    padding: 11px 0 7px;
    font-size: 14px;
    margin: 0;
    background-color: transparent;
    text-transform: capitalize;
    border-right: 1px solid #e95fa9 !important;
    border:none;
}

/* contact */
iframe{
    box-shadow: 0px 0px 8px 0px rgb(0 0 0 / 12%);
}
.info-inner {
    padding: 20px;
    border: 3px solid #eb268f;
    height: 100%;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.info-inner:after{
    content: '';
    background-color: #eb268f;
    transform: translateY(300px);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 0.5s linear;
    left: 0;
    z-index: -1;
}
.info {
    overflow: hidden;
    background-image: url("../images/contact_us_bg.png");
}
.box-shadow-none{
    box-shadow: none !important;
}
.info-inner:hover .dark,.info-inner:hover h3,.info-inner:hover h6 a{
    color: #ffffff !important;
    z-index:99;
    position:relative;
}
.info-inner:hover:after{
    transform: translateY(0px);
    z-index:9;
}
.info-inner a{
    color: #000000;
}
.info-inner h6{
    line-height: 1.5;
}
.contact .row{    
    box-shadow: 0px 0px 14px 0px rgb(0 0 0 / 18%);
    border-radius: 35px;
    padding: 25px 0 0;
}
.btn-theme{
    line-height: .8;
}
.contact{
    background-image: url("../images/contact_us_bg.png");
    background-size: cover;
}
.contact .form-control {
    padding: .600rem .95rem;
    font-size: 14px;
    color: #000000;
    background-color: #f3f3f3;
    border: 1px solid transparent;
    border-radius: 10px;
}
.contact .form-control::-webkit-input-placeholder { /* Edge */
    color: #cecece;
}  
.contact .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #cecece;
}  
.contact .form-control::placeholder {
    color: #cecece;
}

/* pharma */
.detail_icon {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    transition: all 0.6s linear;
    position: relative;
    overflow: hidden;
}
.detail_icon:before{
    content:'';
    position: absolute;
    background-color:  #eb268f;
    height:100%;
    width:50%;
    top:0;
    left:0;
    transition: all 0.6s linear;
    z-index: -1;
}
.detail_icon:after{
    content:'';
    position: absolute;
    background-color: #efb5d4;
    height:100%;
    width:50%;
    top:0;
    right:0;
    transition: all 0.6s linear;
    z-index: -1;
}
.detail_inner {
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
    padding: 32px;
    border-radius: 7px;
    transition: all 0.6s linear;
    transform: translateY(20px);
    min-height: 380px;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.detail_inner:before{
    content:'';
    position: absolute;
    background-color:  #eb268f;
    height:100%;
    width:50%;
    top:0;
    left:0;
    transform: translateY(500px);
    transition: all 0.6s linear;
    z-index: -1;
}
.detail_inner:hover:before,.detail_inner:hover:after{
   
    transform: translateY(0);
}
.detail_inner:after{
    content:'';
    position: absolute;
    background-color: #efb5d4;
    height:100%;
    width:50%;
    top:0;
    right:0;
    transform: translateY(-500px);
    transition: all 0.6s linear;
    z-index: -1;
}
.detail_inner:hover{
    /* background-image: linear-gradient(to right, #1573b9 , #80c9ff); */
    transform: translateY(10px);
}
.detail_inner:hover .detail_icon{
    transform: scale(1.5);
}
.detail_inner:hover .detail_icon:after,.detail_inner:hover .detail_icon:before{
    display: none;
}
.detail_inner .detail_text{
    transition: all 0.6s linear;
}
.detail_inner:hover .detail_text{
    color: #ffffff;
}
.details{
    transition: all 0.3s linear;
    transform: translateY(30px);
}
.details:hover{
    transition: all 0.3s linear;
    transform: translateY(20px);
}

/* why */
.why{
    background-image: url("../images/why_choose_us_bg.png");
    background-size: cover;
    background-position: center;
}
.why img {
    width: 24%;
}
.why p {
    line-height: 1.7;
}
.inner_text {
    margin-left: 15px;
    padding-top: 10px;
}
.why_inner{
    margin:15px 0;
    transition: all 0.3s linear;
    padding:10px;
}
.why_inner .why_icn_active{
    display: none;
}
.why_inner img{
    transition: all 0.3s linear;
}
.why_inner:hover .why_icn_active{
    display: block;
}
.why_inner:hover .why_icn{
    display: none;
}
.why_inner:hover{
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
    border-radius: 7px;
}
img.play_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 26%;
    bottom: 0;
    right: 0;
    margin: auto;
}
.bubble {
    display: flex;
    flex-direction: column;
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 140px;
}
.bubble a {
    margin: 3px 0;
    display: flex;
    justify-content: flex-end;
}
.bubble a img{
    width: 55%;
}

/*division*/
.division-inner {
    padding: 20px;
    box-shadow: 0px 0px 7px 0px rgb(235 38 143 / 27%);
    border-radius: 7px;
    border: 3px solid transparent;
    transition:all 0.3s linear;
}
.division-inner:hover{
    border-color:#eb268f;
}
.division-inner:hover img{
    transform:scale(1.1);
}
.division-inner img {
    transition: all 0.5s linear;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* media */
@media only screen and (min-width:1200px){
    .dropdown-content1 {
    left: -63px;
}
    .w-40{
        width:40%;
    }
    .w-18{
        width:18%;
    }
    .banner .slick-dots {
       bottom: -50px;
    }
    .banner .slick-dots li button:before {
        font-size: 16px;
        opacity:.2;
    }
    .banner .slick-dots li.slick-active button:before{
        opacity:1;
    }
    .banner .slick-dots li{
        margin:0 2px;
    }
    .banner .slick-prev {
        left: -60px;
    }
    .banner .slick-next {
        right: -40px;
    }
    .banner .slick-prev:before, .slick-next:before {
       color: #efb5d4;
       font-size: 40px;
    }
    /*.main-productimg{*/
    /*    width: 100%;*/
    /*    height: 100%;*/
    /*    object-fit: contain;*/
    /*}*/
    .division-img {
      height: 80px;
    }
    .product-singleimg{
        width: 55%;
    }
    .w-50{
        width:44%;
    }
}
@media only screen and (max-width:1200px) and (min-width:1024px){
    .division-img {
      height: 80px;
    }
    h1{
        font-size: 72px;
        line-height: 1;
    }
    .font-58 {
    font-size: 55px;
    }
    .details .font-35 {
        font-size: 21px;
    }
    .detail_inner {
        padding: 32px 17px;
    }
    .product-slider .inner-img {
        min-height: 250px;
        height: 100%;
    }
    .about-digit {
        width: 65%;
    }
    .product .col-md-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 65%;
        flex: 0 0 65%;
        max-width: 65%;
    }
    .boost {
        padding: 20px 0;
    }
    .boost .mr-md-5{
        margin-right: 0 !important;
    }
}
@media only screen and (max-width:1023px){
    header{
        overflow: hidden;
    }
    .dropdown-content,     .dropdown-content1{
        position: relative !important;
        box-shadow: -7px 7px 16px 0px rgb(0 0 0 / 60%);
    }
    header .container{
        padding: 0;
    }
    .navbar-toggler {
        margin-left: 16px;
    }
    ul.navbar-nav {
        align-items: flex-start !important;
        padding: 0 25px 23px;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .theme_link {
        margin-left: 0;
        margin-top: 10px;
        width: 42%;
    }
    nav .navbar-nav li.nav-item a {
        padding: 10px 0;
    }
    li.nav-item {
        width: 100%;
    }
    nav .navbar-nav .nav-item a.active:after, nav .navbar-nav li.nav-item a:hover:after {
        bottom: 4px;
        left: 18px;
        margin:0;
    }
    .about ul li img,.category ul li img{
        width:55px;
    }
    .product-slider .inner-img {
        min-height: 220px;
        height: 100%;
    }
}

@media only screen and (min-width:768px) and (max-width:1023px){
    .division-img {
    height: 80px;
}
    .details .font-35 {
        font-size: 21px;
    }
    .details .col-md-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
   
    .navbar-brand img {
        width: 100%;
    }
    .top-header ul{
        justify-content: start !important;
        flex-wrap:wrap;
    }
    .top-header ul li{
        border-left:none;
        margin-bottom: 15px;
    }
    h1{
        font-size: 65px;
    }
   .font-58 {
        font-size: 40px;
    }
    br{
        display: none;
    }
    .banner-text {
        top: 0;
    }
    .pr-md-5 {
        padding-right:0 !important;
    }
    .font-30 {
        font-size: 24px;
    }
    .category li {
        width: 48%;
    }
}
@media only screen and (min-width:768px) and (max-width:991px){
    .details  .col-md-4 {
        flex: 0 0 50%;
        max-width: 50%;
        margin: 20px 0;
    }
    .detail_inner {
        padding: 32px 17px;
        margin-bottom: 30px;
    }
    .details .row{
        justify-content: center;
    }
    .banner-text h5 {
        letter-spacing: 3px;
        font-size: 25px;
    }
    .about-digit {
        width: 100%;
    }
    .mission .pr-md-4 {
        padding-right: 0!important;
    }
    .mission .pl-md-4 {
        padding-left: 0!important;
    }
    .mission .ml-md-3 {
        margin-left: 0!important;
    }
    .font-35 {
        font-size: 25px;
    }
    .product .col-md-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 80%;
        flex: 0 0 80%;
        max-width: 80%;
    }
    .why .col-md-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .btn-theme {
        margin-bottom: 20px !important;
    }
    .boost{
        padding: 30px 0;
    }
}
@media only screen and (min-width:500px) and (max-width:767px){
    h1 {
        font-size: 40px !important;
    }
    .font-58{
    font-size: 40px;
}
    .font-30 {
        font-size: 26px;
    }
}
@media only screen and (max-width:767px){ 
     .content-blog p {text-align: initial;}
     table {width:100% !important;}
     .content-blog {padding: 30px;}
    h1.cat-head {
    font-size: 20px;
}
    .product_listings li {
       width: 50% !important;
    }
    .dropdown-content1{
        min-width: 100% !important;
    }
    .detail_inner{
        height: auto;
        min-height: auto;
        margin: 0 0 30px;
    }
    .bubble a img {
        width: 40%;
    }
    .font-35 {
        font-size: 22px;
    }
    .about .border-right {
        border: none !important;
    }
    h4 {
        font-size: 14px;
    }
    .why_inner {
        margin: 5px 0;
        padding: 0;
    }
    .why_inner:hover{
        box-shadow: none;
    }
    .font-17 {
        font-size: 14px;
    }
    br{
        display: none;
    }
    .font-30 {
        font-size: 23px;
    }
   .navbar-brand img {
        width: 30%;
        margin: 0 auto;
        display: block;
   }
    .top-header ul{
        display: none;
    }
    .banner img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    h1 {
        font-size: 40px;
    }
   .font-58 {
        font-size: 28px;
    }
    .banner-text h5 {
        letter-spacing: 3px;
        font-size: 18px;
    }
    .font-15 {
        font-size: 14px;
    }
    .banner-text {
        top: 30px;
    }
    .about ul li{
        margin-bottom: 25px;
    }
    .category li {
        width: 100%;
    }
    .category li:last-child,.category li:last-child p{
        margin-bottom: 0;
    }
    .product-slider .inner-img {
        height: auto;
    }
    .boost ul li{
        margin-bottom: 8px !important;
    }
}
 
 /*9th july*/

/* Dropdown Content (Hidden by Default) */
.dropdown-content1 {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
min-width:200px;
width:200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
      margin: 0;
    padding: 0 !important;
    list-style: none;
}
.dropdown-product-sub .dropdown-content-inner {
    min-width: 175px;
    position: absolute;
    top: 3px;
    left: 100%;
    display:none;
}
.dropdown-product-sub:hover .dropdown-content-inner {
    display:block;
}
/* Links inside the dropdown */
.dropdown-content1 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown:hover .dropdown-content1 {display: block !important;}
.product_cate {
    background-color: #eb268f;
    color: #ffffff;
    padding: 7px 0 !important;
    border-bottom: 1px solid #ff77bf;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    margin: 0;
}
.product_listings {
    /*display: flex;*/
    flex-wrap: wrap;
    list-style:none;
    margin:0;
    padding:0;
    background-color:#ff60b5;
}
/*.product_listings li{*/
/*    border:1px solid #ebebeb;*/
/*}*/
.product_listings li a {
    text-align: center;
    font-size: 13px !important;
    transition: all 0.3s linear;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #eb268f;
    padding: 7px 0 !important;
    border-bottom: 1px solid #ff77bf;
}
.product_listings li a:hover{
    background-color:#eb268f;
    color:#ffffff !important;
}
.snd-query .form-section {
    background: #ffffff;
}
.slideDown { background:#ace; display: none; }
.grabPromo {
   cursor: pointer;
    background-color: #eb268f;
    padding: 6px 0;
    color: #ffffff;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    top: 0;
    width: 100%;
    font-weight: 400;
}
.snd-query {
    position: fixed;
    bottom: 0;
    width: 25%;
    right: 0;
    min-height: 42px;
    /*border-top: 1px solid #ffffff;*/
    /*border-left: 1px solid #ffffff;*/
    box-shadow: 1px 6px 8px 0px rgb(79 79 79);
    z-index:999;
}
.snd-query .btn-theme {
    background-color: #eb268f!important;
    color: #eb268f !important;
}
.snd-query .btn-theme:hover{
    color:#ffffff !important;
}
.form-control{
    font-size:14px;
}
@media only screen and (max-width:500px){
    .banner .slick-dots {
        bottom: -17%;
    }
     .font-58 {
        height: 87px;
    }
    .blog_inner {
    height: 160px;
}
     .snd-query {
        display: none;
    }
    .bubble{
        display:none;
    }
     .mobile-fixed{
        display:block !important;
    }
}
.list-group-item.active {
    background-color: #eb268f !important;
    border-color: #eb268f !important;
}
.list-group-item{
    text-transform:capitalize;
}
.cat-product table td a{
    color: #eb268f;
}
.indication-pro ul{
    padding-left:17px;
}
.banner_cat{
    margin:0 auto;
    display:block;
    width:30%;
}

a.paginate_button {
    border: 1px solid #eb268f;
    margin: 0 0 0 9px;
    color: #eb268f;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor:pointer;
}
a#category-table_previous,a#product-table_previous {
    width: auto;
    height: auto;
    display: inline-block;
    border: none;
}
div#category-table_paginate,div#category-table_paginate span,div#product-table_paginate,div#product-table_paginate span {
    display: flex;
    align-items: center;
    justify-content:flex-end;
}
a#category-table_next,a#product-table_next {
    border: none;
    width: auto;
    height: auto;
}
div#category-table_length,div#category-table_filter,div#category-table_info,div#product-table_length,div#product-table_filter,div#product-table_info  {
    display: flex;
    width: 100%;
    justify-content: flex-end;
    margin-bottom:10px;
}
div#category-table_filter input,div#product-table_filter input{
    border: 1px solid #eb268f;
    margin-left: 10px;
    border-radius: 3px;
        outline-offset: 0 !important;
    -webkit-appearance: none !important;
    box-shadow: none !important;
    outline: 0 !important;
}
a.paginate_button.current {
    background-color: #eb268f;
    color: #fff !important;
}
.slick-prev, .slick-next{
    z-index:99;
}
h1.cat-head {

    font-size: 40px;
    text-transform: capitalize;
    font-weight: 600;
    color: #494343;

}
.search form {
    background-color: #ffffff;
    border: 1px solid #fff2f9;
    border-radius: 7px;
    padding: 6px 8px 6px 15px !important;
    width: 183px;
}
.search input {
    font-size: 14px;
    padding: 0;
    background-color: transparent !important;
    border: none;
    outline: 0;
    box-shadow: none !important;
}
.btn-transparent {
    margin: 0;
    padding: 0;
    background-color: transparent;
    position: absolute;
    right: 4%;
    top: 3px;
}
.btn-transparent img{
    width: 17px;
}
.search ::placeholder{
    color:#eb268f;
}
a.breadtxt {
    text-transform: capitalize;
}
.left_form
{
    background: #e9ecef;
    padding: 20px;
}
section.news.py-5
{
    display:none;
}
section.details .col-md-4 {
    margin-bottom: 20px;
}
.productimages.row .col-md-3 img {
    width: 100%;
}
.tablt td
{
    text-align:center !important;
}
.indication-pro li {
    text-transform: lowercase;
}
img.open-test {    transform: rotate(180deg);    top:0;    left:0;}
img.close-test {    bottom:0;    right:0;}
.testimonail_box {    background: #f3f0f9;    position: relative;    margin-block: 12px;
    border-radius: 10px;
    padding: 27px;
}
.testimonail_box img{
    position:absolute;
        width: 32px;
}



 table.gynae_table td:nth-child(4), table.gynae_table td:nth-child(5), table.gynae_table td:nth-child(6), table.gynae_table td:nth-child(7) {
    display: none;
}
 table.gynae_table td:first-child + td + td span {
    display: block;
    width: 571px;
}


#product12 .product-slider .inner-img {
    height: 205px !important;
   
}


section#cm1 {
    background-image: none;
    box-shadow: 0px 0px 14px 0px rgb(0 0 0 / 18%);
    border-radius: 35px;
    padding: 45px 0px 1px 0px;
}



div#accordion {
    margin-bottom: 35px;
    margin-top: 14px;
}


.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
    color: #fff;
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
    color: #fff;
}


 .card-header {
    
    background-color: rgb(235 38 143) !important;
    border-bottom: 1px solid rgba(0,0,0,.125);
}



 .card-header.collapsed {
    color: #fff !important;
}




.gallery img {
	width: 100%;
	margin: 0 0 30px 0;
	border-radius: 13px !important;
	box-shadow: 5px 4px 3px #ccc;
}



.modal-backdrop.fade.show {
    all: unset;
}